#overview h1 {
    color: #101f8b;
    margin-block-start: 0.5em;
}
#overview h3 {
    color: #101f8b;
}
#overview ul {
    list-style-type: square;
    padding-inline-start: 20px;
}
#overview ul li {
    font-size: 14px;
    padding: 5px 0;
}
#overview ul li pre {
    margin-bottom: 0.4em;
    color: #000;
    font-weight: 600;
}
#overview ul li b {
    color: #000;
    font-weight: 600;
    padding: 0 2px;
    font-family: monospace, serif;
}
html[lang="en"] .hero-carousel-banner {
    position: relative;
    background-size: cover;
    background: url("//neon.epson-europe.com/files/repo/2017/e-commerce/roentz/Corporate-Benefits-EcoTank/ecotank_wallpaper_debrand.jpg") no-repeat center center;
    max-width: 2000px;
    margin: 0 auto;
}
.hero-carousel-banner .half {
    height: 500px;
    width: 50%;
    display: block;
    float: left;
}
.hero-carousel-banner .half .description {
    position: absolute;
    top: 45%;
    width: 45%;
    transform: translateY(-50%);
    float: left;
}
.hero-carousel-banner .half .description h2 {
    color: #10218bff;
    font-size: 36px;
}
.hero-carousel-banner .half .description p {
    color: #fff;
    font-size: 16px;
}
@media (max-width: 479px) {
    .hero-carousel-banner .half .description h2 {
        -webkit-margin-after: 0em;
    }
}
.hero-carousel-banner .half .description .disclaimer,
.hero-carousel-banner .half .description .disclaimer a {
    color: #fff;
    line-height: 16px;
    font-size: 12px;
}
.hero-carousel-banner .half .description .footer_form {
    position: relative;
    display: block;
    margin-bottom: 10px;
    width: 300px;
}
.hero-carousel-banner .half .description .footer_form a {
    color: #fff;
}
.hero-carousel-banner .half .description .footer_form h4 {
    color: #fff;
    font-size: 12px;
    line-height: 19px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0 10px;
}
.hero-carousel-banner .half .description .footer_form ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist:before {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist:after {
    clear: both;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist > * {
    float: none;
}
.hero-carousel-banner .half .description .footer_form input {
    display: block;
    width: 300px;
    position: relative;
    z-index: 1;
    border: none;
    height: 31px;
    line-height: 31px;
    padding: 0 87px 0 10px;
    font-size: 14px;
}
.hero-carousel-banner .half .description .footer_form button {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 29px;
    display: block;
    height: 31px;
    line-height: 31px;
    min-width: 77px;
    text-align: center;
    text-transform: uppercase;
    background: #eee;
    color: #575755;
    font-size: 12px;
    font-weight: bold;
    border: none;
    transition: background 0.3s ease;
}
.hero-carousel-banner .half .illustration {
    float: right;
}
.hero-carousel-banner .half .illustration img {
    position: absolute;
    top: 65%;
    right: -15%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 755px;
    height: auto;
}
@media (max-width: 959px) {
    .hero-carousel-banner .half .illustration img {
        max-width: 525px;
        right: -50px;
    }
}
@media (max-width: 768px) {
    .hero-carousel-banner .half .description {
        top: 40%;
    }
}
@media (max-width: 767px) {
    .hero-carousel-banner {
        height: 420px;
    }
    .hero-carousel-banner .half {
        width: 100%;
        position: relative;
        transform: none;
        float: left;
        height: 420px;
    }
    .hero-carousel-banner .half:last-child {
        /* display:none */
    }
    .hero-carousel-banner .half .description {
        position: relative;
        padding-left: 5px;
        padding-right: 15px;
        top: 60px;
        transform: none;
        width: 100%;
    }
    .hero-carousel-banner .half .description br {
        /* display:none */
    }
    .hero-carousel-banner .half .description img {
        max-width: 275px;
        top: -25px;
        position: relative;
        display: none !important;
    }
}
@media (max-width: 767px) and (max-width: 480px) {
    .hero-carousel-banner .half .description img {
        top: 0px;
        left: -2px;
    }
}
@media (max-width: 767px) and (max-width: 479px) {
    .hero-carousel-banner .half .description img {
        top: -25px;
    }
}
@media (max-width: 767px) {
    .hero-carousel-banner .half .illustration {
        display: none;
    }
}
@media (max-width: 600px) {
    .hero-carousel-banner .half .description {
        width: 100%;
    }
}
@media (max-width: 480px) {
    .hero-carousel-banner .half .description .footer_form {
        display: none;
    }
}
@media (max-width: 479px) {
    .hero-carousel-banner {
        height: 320px;
    }
    .hero-carousel-banner .half {
        height: 320px;
    }
    .hero-carousel-banner .half img {
        max-width: 180px;
    }
    .hero-carousel-banner .half .description {
        top: 55px;
    }
    .hero-carousel-banner .half .description .footer_form h4 {
        margin: 0;
    }
    .hero-carousel-banner .half .description .footer_form button {
        top: 19px;
    }
}
.desktop-only {
    display: block !important;
}
@media (max-width: 767px) {
    .desktop-only {
        display: none !important;
    }
}
.mobile-only {
    display: none !important;
}
@media (max-width: 767px) {
    .mobile-only {
        display: none !important;
    }
}
@media (max-width: 480px) {
    .mobile-only {
        display: none !important;
    }
}
.show-button-only {
    display: none;
    text-transform: uppercase;
    max-width: 300px;
}
@media (max-width: 480px) {
    .show-button-only {
        display: block;
    }
}
.xs-only {
    display: none !important;
}
@media (max-width: 480px) {
    .xs-only {
        display: block !important;
    }
}
